Bug 704751 - [abrt] xchat-2.8.8-9.fc15: __libc_message: Process /usr/bin/xchat was killed by signal 6 (SIGABRT)
[abrt] xchat-2.8.8-9.fc15: __libc_message: Process /usr/bin/xchat was killed ...
Status: CLOSED DUPLICATE of bug 699771
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
abrt_hash:5b51fd4a7fec9e2d27df8290b24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-14 12:17 EDT by lex0tanil
Modified: 2013-04-02 00:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (38.86 KB, text/plain)
2011-05-14 12:17 EDT, lex0tanil
no flags Details

  None (edit)
Description lex0tanil 2011-05-14 12:17:25 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        xchat
component:      xchat
crash_function: __libc_message
executable:     /usr/bin/xchat
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        xchat-2.8.8-9.fc15
rating:         4
reason:         Process /usr/bin/xchat was killed by signal 6 (SIGABRT)
time:           Fri May 13 20:30:44 2011
uid:            500
username:       got

maps:           Text file, 39789 bytes

backtrace:
:[New LWP 9933]
:[New LWP 11079]
:[Thread debugging using libthread_db enabled]
:Core was generated by `xchat'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003e53636415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f158fe28700 (LWP 11079)):
:#0  0x0000003e536d74a3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003e552430a4 in g_main_context_poll (n_fds=3, fds=0x7f1588001150, priority=<optimized out>, timeout=-1, context=0x20db220) at gmain.c:3404
:        poll_func = 0x3e55251690 <g_poll>
:#2  g_main_context_iterate (context=0x20db220, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f1588001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003e5524398d in g_main_loop_run (loop=0x20db200) at gmain.c:3299
:        self = 0x20db300
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003e56ab45b4 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003e552686e4 in g_thread_create_proxy (data=0x20db300) at gthread.c:1897
:        thread = 0x20db300
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003e53a07cd1 in start_thread (arg=0x7f158fe28700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f158fe28700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 1280826470370343982, 140735378717376, 139730585029056, 0, 3, -1158138517755823058, 1277561745320541230}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x0000003e536dfdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f159d76e960 (LWP 9933)):
:#0  0x0000003e53636415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 9933
:        selftid = 9933
:#1  0x0000003e53637d2b in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4, sa_sigaction = 0x4}, sa_mask = {__val = {5, 140735378733714, 5, 267688197649, 3, 140735378720698, 6, 267688197653, 2, 140735378720718, 2, 267688188784, 1, 267688197649, 3, 140735378720694}}, sa_flags = 10, sa_restorer = 0x3e5375be15}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003e536723c3 in __libc_message (do_abort=2, fmt=0x3e5375d8c8 "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:186
:        ap = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff82419130, reg_save_area = 0x7fff82419040}}
:        ap_copy = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7fff82419130, reg_save_area = 0x7fff82419040}}
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#3  0x0000003e5367896a in malloc_printerr (action=3, str=0x3e5375a8ef "free(): invalid pointer", ptr=<optimized out>) at malloc.c:6283
:        buf = "0000000001effc60"
:        cp = <optimized out>
:#4  0x0000003e55249ac3 in g_free (mem=0x1effc60) at gmem.c:263
:No locals.
:#5  0x0000003e5e36b309 in gtk_module_info_unref (info=0x14b6710) at gtkmodules.c:393
:        l = 0x1dfc190
:#6  settings_destroy_notify (data=0x1dfc880) at gtkmodules.c:553
:        info = 0x14b6710
:        iter = 0x1dfc880
:        modules = 0x1dfc880
:#7  0x0000003e55227afb in g_data_set_internal (dataset=<optimized out>, destroy_func=<optimized out>, data=<optimized out>, key_id=<optimized out>, datalist=<optimized out>) at gdataset.c:391
:        ddata = 0x1dfc880
:#8  g_datalist_id_set_data_full (datalist=0x3e5e36b2a0, key_id=31443072, data=0x203bac0, destroy_func=0x3e5e36b2a0 <settings_destroy_notify>) at gdataset.c:598
:        __PRETTY_FUNCTION__ = "g_datalist_id_set_data_full"
:#9  0x0000003e5e3c6992 in settings_update_modules (settings=0x13c7c00) at gtksettings.c:2050
:        modules = 0x219eb80 "pk-gtk-module:gail:atk-bridge:canberra-gtk-module"
:#10 gtk_settings_notify (object=0x13c7c00, pspec=0x13b9570) at gtksettings.c:1208
:        settings = 0x13c7c00
:        property_id = <optimized out>
:#11 0x0000003e5620e2ee in g_closure_invoke (closure=0x13a6850, return_value=0x0, n_param_values=2, param_values=0x1e10a10, invocation_hint=0x7fff82419350) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#12 0x0000003e5621e942 in signal_emit_unlocked_R (node=<optimized out>, detail=109, instance=0x13c7c00, emission_return=0x0, instance_and_params=0x1e10a10) at gsignal.c:3182
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x13c7c00, ihint = {signal_id = 1, detail = 109, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 20720400}
:        class_closure = 0x13a6850
:        hlist = 0x13c3c48
:        handler_list = <optimized out>
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 1
:        max_sequential_handler_number = 11313
:        return_value_altered = <optimized out>
:#13 0x0000003e56228972 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0x1e10a10
:        signal_return_type = 4
:        param_values = 0x1e10a28
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#14 0x0000003e56228b12 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 32, fp_offset = 48, overflow_arg_area = 0x7fff82419630, reg_save_area = 0x7fff82419570}}
:#15 0x0000003e5620fc47 in g_object_dispatch_properties_changed (object=0x13c7c00, n_pspecs=1, pspecs=0x7fff82419680) at gobject.c:925
:        i = <optimized out>
:#16 0x0000003e56211ccc in g_object_notify_queue_thaw (nqueue=<optimized out>, object=0x13c7c00) at gobjectnotifyqueue.c:132
:        context = 0x3e5644cd70
:        pspecs_mem = {0x13b9570, 0x3e55231c2c, 0x149c3a0, 0x3e55263019, 0x13b6000, 0x3e552320de, 0x6a1d20, 0x0, 0x3e5e5b39b3, 0x13b9570, 0x13a6780, 0x21, 0x149c3a0, 0x0, 0x13c1cf0, 0x3e56218c27}
:        pspecs = 0x7fff82419680
:        free_me = 0x0
:        slist = <optimized out>
:        n_pspecs = <optimized out>
:#17 g_object_notify_by_spec_internal (pspec=<optimized out>, object=0x13c7c00) at gobject.c:983
:        nqueue = 0x1
:#18 g_object_notify (object=0x13c7c00, property_name=<optimized out>) at gobject.c:1024
:        pspec = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_notify"
:#19 0x0000003e5e3c9dd3 in _gtk_settings_handle_event (event=<optimized out>) at gtksettings.c:1963
:        settings = 0x13c7c00
:        pspec = <optimized out>
:        property_id = <optimized out>
:#20 0x0000003e5e34d135 in IA__gtk_main_do_event (event=0x1ef7b50) at gtkmain.c:1499
:        event_widget = <optimized out>
:        grab_widget = <optimized out>
:        window_group = <optimized out>
:        rewritten_event = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
:#21 0x0000003e5ea620cc in gdk_event_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkevents-x11.c:2377
:        display = <optimized out>
:        event = 0x1ef7b50
:#22 0x0000003e55242b6d in g_main_dispatch (context=0x13c1cf0) at gmain.c:2440
:        dispatch = 0x3e5ea62080 <gdk_event_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x13c1c00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x13c1c00
:        current = 0x149c3a0
:        i = <optimized out>
:#23 g_main_context_dispatch (context=0x13c1cf0) at gmain.c:3013
:No locals.
:#24 0x0000003e55243348 in g_main_context_iterate (context=0x13c1cf0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = 2147483647
:        timeout = 300
:        some_ready = 1
:        nfds = 8
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#25 0x0000003e5524398d in g_main_loop_run (loop=0x149b3a0) at gmain.c:3299
:        self = 0x138cb10
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#26 0x0000003e5e34bff7 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x149b3a0
:#27 0x000000000041b2a9 in fe_main () at fe-gtk.c:290
:No locals.
:#28 0x0000000000411b6a in main (argc=1, argv=0x7fff82419aa8) at xchat.c:1049
:        ret = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x0000003e54235040  0x0000003e54338b9c  Yes         /usr/lib64/perl5/CORE/libperl.so
:0x0000003e55e03890  0x0000003e55e1394c  Yes         /lib64/libresolv.so.2
:0x0000003e66a03fb0  0x0000003e66a115fc  Yes         /lib64/libnsl.so.1
:0x0000003e5da00c60  0x0000003e5da05dec  Yes         /lib64/libcrypt.so.1
:0x0000003e65200e10  0x0000003e6520168c  Yes         /lib64/libutil.so.1
:0x0000003e5361ec80  0x0000003e5374350c  Yes         /lib64/libc.so.6
:0x0000003e672026e0  0x0000003e67204adc  Yes         /usr/lib64/libnotify.so.4
:0x00007f159db9b2e0  0x00007f159dba2bdc  Yes         /usr/lib64/libsexy.so.2
:0x0000003e5e2697e0  0x0000003e5e50ea6c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x0000003e5ea1e740  0x0000003e5ea81b3c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x0000003e5c2097b0  0x0000003e5c2156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003e56a29480  0x0000003e56ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x0000003e5ba076f0  0x0000003e5ba2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003e59e04940  0x0000003e59e0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003e5ae06270  0x0000003e5ae19c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003e58a04870  0x0000003e58a1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003e54603ef0  0x0000003e54643eec  Yes         /lib64/libm.so.6
:0x0000003e59a0b170  0x0000003e59a82a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003e5be0ee20  0x0000003e5be2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003e5860c960  0x0000003e586738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003e58e05d90  0x0000003e58e1f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003e56600fe0  0x0000003e56601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003e5c62c960  0x0000003e5c71007c  Yes         /usr/lib64/libxml2.so.2
:0x0000003e58203460  0x0000003e5820e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003e5d20a400  0x0000003e5d21c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003e572076f0  0x0000003e5723050c  Yes         /lib64/libdbus-1.so.3
:0x0000003e53a05690  0x0000003e53a10acc  Yes         /lib64/libpthread.so.0
:0x0000003e56209910  0x0000003e56239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003e55a01560  0x0000003e55a02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003e57a1dce0  0x0000003e57aa97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003e65e14560  0x0000003e65e4697c  Yes         /usr/lib64/libssl.so.10
:0x0000003e6165c880  0x0000003e617219bc  Yes         /lib64/libcrypto.so.10
:0x0000003e53e00de0  0x0000003e53e0191c  Yes         /lib64/libdl.so.2
:0x0000003e55601e70  0x0000003e5560e67c  Yes         /lib64/libz.so.1
:0x00007f159d9861b0  0x00007f159d9895ec  Yes         /lib64/librt.so.1
:0x0000003e55216c70  0x0000003e552adefc  Yes         /lib64/libglib-2.0.so.0
:0x00007f159d77dac0  0x00007f159d7820ac  Yes         /usr/lib64/libntlm.so.0
:0x0000003e5de03170  0x0000003e5de417bc  Yes         /lib64/libfreebl3.so
:0x0000003e53200b20  0x0000003e5321954a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003e5a2013e0  0x0000003e5a20450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003e59601910  0x0000003e5960810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003e5b600a00  0x0000003e5b60148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003e59201f30  0x0000003e5920c50c  Yes         /usr/lib64/libXi.so.6
:0x0000003e5aa01720  0x0000003e5aa0675c  Yes         /usr/lib64/libXrandr.so.2
:0x0000003e5b2028d0  0x0000003e5b20749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003e5a600b30  0x0000003e5a60189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003e5ce00a90  0x0000003e5ce0160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003e54a05980  0x0000003e54a159dc  Yes         /lib64/libselinux.so.1
:0x0000003e5ca07e10  0x0000003e5ca5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003e57e03b70  0x0000003e57e1d84c  Yes         /lib64/libexpat.so.1
:0x0000003e57608660  0x0000003e57613b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003e54e028a0  0x0000003e54e120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003e63209d40  0x0000003e63235f4c  Yes         /lib64/libgssapi_krb5.so.2
:0x0000003e63e1a5a0  0x0000003e63e8e24c  Yes         /lib64/libkrb5.so.3
:0x0000003e5fe013b0  0x0000003e5fe01fac  Yes         /lib64/libcom_err.so.2
:0x0000003e61a046f0  0x0000003e61a1d07c  Yes         /lib64/libk5crypto.so.3
:0x0000003e56e00dd0  0x0000003e56e01b2c  Yes         /usr/lib64/libXau.so.6
:0x0000003e636027a0  0x0000003e6360777c  Yes         /lib64/libkrb5support.so.0
:0x0000003e62e00aa0  0x0000003e62e00f7c  Yes         /lib64/libkeyutils.so.1
:0x00007f15976d21c0  0x00007f15976d99ac  Yes         /lib64/libnss_files.so.2
:0x00007f15974aaa90  0x00007f15974cb05c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f15972a5690  0x00007f15972a5e8c  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f15970a0fc0  0x00007f15970a2f3c  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x0000003e5ee01c70  0x0000003e5ee0308c  Yes         /usr/lib64/libcanberra-gtk.so.0
:0x0000003e67a032a0  0x0000003e67a0c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003e68e01fa0  0x0000003e68e0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003e64e03700  0x0000003e64e1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003e64a018d0  0x0000003e64a03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003e66e02350  0x0000003e66e0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003e66602360  0x0000003e6660669c  Yes         /usr/lib64/libltdl.so.7
:0x00007f1596de84d0  0x00007f1596de912c  Yes         /usr/lib64/gconv/KOI8-R.so
:0x0000003e6be02da0  0x0000003e6be07fdc  Yes         /usr/lib64/libenchant.so.1
:0x00007f1596b92ab0  0x00007f1596b9495c  Yes         /usr/lib64/enchant/libenchant_myspell.so
:0x00007f15969201b0  0x00007f1596951b1c  Yes         /usr/lib64/libhunspell-1.2.so.0
:0x0000003e5f65a190  0x0000003e5f6c2e6a  Yes         /usr/lib64/libstdc++.so.6
:0x00007f1596710370  0x00007f1596713b1c  Yes         /usr/lib64/xchat/plugins/python.so
:0x00007f159638e5b0  0x00007f1596473e5c  Yes         /usr/lib64/libpython2.7.so.1.0
:0x00007f159610cc60  0x00007f159610d3ec  Yes         /usr/lib64/python2.7/lib-dynload/syslog.so
:0x00007f1595f000c0  0x00007f1595f056fc  Yes         /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:0x00007f1595cfafe0  0x00007f1595cfbadc  Yes         /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:0x00007f1595af5160  0x00007f1595af7eec  Yes         /usr/lib64/python2.7/lib-dynload/_ssl.so
:0x00007f15958eea40  0x00007f15958ef85c  Yes         /usr/lib64/python2.7/lib-dynload/cStringIO.so
:0x00007f15956db440  0x00007f15956e54dc  Yes         /usr/lib64/xchat/plugins/perl.so
:0x00007f15954d5a20  0x00007f15954d823c  Yes         /usr/lib64/perl5/auto/File/Glob/Glob.so
:0x00007f15952cf5d0  0x00007f15952d2f9c  Yes         /usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so
:0x00007f15950c7e50  0x00007f15950caf8c  Yes         /usr/lib64/perl5/auto/Time/HiRes/HiRes.so
:0x00007f1594ec2ae0  0x00007f1594ec4b5c  Yes         /usr/lib64/perl5/auto/IO/IO.so
:0x00007f1594cbec70  0x00007f1594cbf66c  Yes         /usr/lib64/perl5/auto/Fcntl/Fcntl.so
:0x00007f1594aab4f0  0x00007f1594ab9f6c  Yes         /usr/lib64/perl5/auto/Storable/Storable.so
:0x00007f15900c3a60  0x00007f15900dc5bc  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f158feac190  0x00007f158feb620c  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003e62602e40  0x0000003e6260accc  Yes         /lib64/libudev.so.0
:0x00007f158f3dfe50  0x00007f158f412bcc  Yes         /usr/lib64/gtk-2.0/modules/libgail.so
:0x0000003e60e029a0  0x0000003e60e0616c  Yes         /usr/lib64/libgailutil.so.18
:0x00007f158f1b06a0  0x00007f158f1c11ec  Yes         /usr/lib64/gtk-2.0/modules/libatk-bridge.so
:0x00007f158ef8dd40  0x00007f158ef9b60c  Yes         /usr/lib64/libatspi.so.0
:$1 = 0x15420c0 "*** glibc detected *** xchat: free(): invalid pointer: 0x0000000001effc60 ***\n"
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x26cd	9933
:rdi            0x26cd	9933
:rbp            0x7fff82419120	0x7fff82419120
:rsp            0x7fff824186e8	0x7fff824186e8
:r8             0x0	0
:r9             0x400408	4195336
:r10            0x8	8
:r11            0x202	514
:r12            0x16	22
:r13            0x4e	78
:r14            0x7fff82418890	140735378720912
:r15            0x2	2
:rip            0x3e53636415	0x3e53636415 <raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x0000003e536363e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003e536363e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003e536363f0 <+16>:	test   %esi,%esi
:   0x0000003e536363f2 <+18>:	jne    0x3e53636420 <raise+64>
:   0x0000003e536363f4 <+20>:	mov    $0xba,%eax
:   0x0000003e536363f9 <+25>:	syscall 
:   0x0000003e536363fb <+27>:	mov    %eax,%esi
:   0x0000003e536363fd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003e53636405 <+37>:	movslq %edi,%rdx
:   0x0000003e53636408 <+40>:	movslq %esi,%rsi
:   0x0000003e5363640b <+43>:	movslq %eax,%rdi
:   0x0000003e5363640e <+46>:	mov    $0xea,%eax
:   0x0000003e53636413 <+51>:	syscall 
:=> 0x0000003e53636415 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003e5363641b <+59>:	ja     0x3e5363642f <raise+79>
:   0x0000003e5363641d <+61>:	repz retq 
:   0x0000003e5363641f <+63>:	nop
:   0x0000003e53636420 <+64>:	test   %eax,%eax
:   0x0000003e53636422 <+66>:	jg     0x3e53636405 <raise+37>
:   0x0000003e53636424 <+68>:	test   $0x7fffffff,%eax
:   0x0000003e53636429 <+73>:	je     0x3e53636440 <raise+96>
:   0x0000003e5363642b <+75>:	neg    %eax
:   0x0000003e5363642d <+77>:	jmp    0x3e53636405 <raise+37>
:   0x0000003e5363642f <+79>:	mov    0x360b6a(%rip),%rdx        # 0x3e53996fa0
:   0x0000003e53636436 <+86>:	neg    %eax
:   0x0000003e53636438 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003e5363643b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003e5363643f <+95>:	retq   
:   0x0000003e53636440 <+96>:	mov    %esi,%eax
:   0x0000003e53636442 <+98>:	jmp    0x3e53636405 <raise+37>
:End of assembler dump.

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:7c54c3166357033c4587ac8f4bbfb0caa41a4bbf
:0d91de87f3a8248032bac7754b1ad2bdb085d6e8
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2b6171bf3c4cdc48820fea29e569a86527b4654e
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:5e4720088e907246f769cec6cb3a72c77202ef1f
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a17085b8d627f5dfc094632c53c4bd4df4943db2
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:e735e5cd6423af24f26200f853408dfc063aeea2
:0a40f29018ad8b3bf2771e24098d38515ad60d81
:23b6792e3218744316fd495002f40a037c2e0095
:613f5d715075117a9198643c359c4e91bc9ad59a
:da83301ba8f0081cbac9000f3fb1f63b77e064a7
:bb0a99d94f5cf9499da3764f1a270da61439e93c
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:6d29ec444f6caf685125ccdebb7b87eb161c1e68
:a8891420910aaf776e8bed4280cfa32dfe4243c7
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:475ee088755895afc66a8ce42a95329f19656eb8
:247577611bea791d507afd1a19ff74ebc348e19c
:48aea888319e1848137073c9cbde54a4c2a731c9
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:14362c2c5907f3508d173594dfdbc16170fba1bd
:876e109b32b4120f117901480512f2714d629558
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:d63f7e4ca861e00534c2236352ac431a1ec2f88a
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:6d80a386485b9fcc3d6e2ac6255efef9ec0aae08
:476e765f14a6dfda30c72e9c5abae0892e7b2481
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:9036f0c60cc8d0c213a2f3ff562526088d128835
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:9ca356013c337c7c3fd4608d19d416503ffe6f74
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6d3394a75219e5157b049caf0435763dc19f70f6
:6e43589a53ede420f7bee4ce631efc5414e6752e
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:f356d9a216e61db4e52659a09dedcd5b2460f52e
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:5e41eadcaf0e651ecb791654c02c0bd9c82459c2
:520b4fb4a57654e299082c3b7e1f3e4498342533
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:f470ab19ab4afe8a6c111ea18b21f2c82497d9ef
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:e1818291040433de96fe06cfb1db3776bdbbf88a
:3b4e74185daae5c573056df66b5807908029eac8
:4953d1f613914126bccceb3cb96386647ffba9df
:713b55340a48341998ee7c9b216f705c2da45a2d
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:02ad8367b61739586682dd2827a84e5522c69bd8
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:430727f8c2266b98bd2cad149c613766e50fb5d9
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1302298344
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305294694
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305294674
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1305294929
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302298347
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305294697
:/usr/lib64/xchat/plugins/python.so xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1305301779
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libntlm.so.0.0.17 libntlm-1.2-2.fc15.x86_64 (Fedora Project) 1305301778
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305294668
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1305294884
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305294701
:/usr/lib64/perl5/CORE/libperl.so perl-libs-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294841
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1302298425
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305294789
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305294680
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/perl5/auto/IO/IO.so perl-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294846
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1302298425
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305294789
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302298347
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.2-1.fc15.x86_64 (Fedora Project) 1302298421
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305294847
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/perl5/auto/Storable/Storable.so perl-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294846
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1302298347
:/lib64/libnsl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305294847
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305294954
:/usr/lib64/libsexy.so.2.0.4 libsexy-0.1.11-17.fc15.x86_64 (Fedora Project) 1305301777
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/perl5/auto/Fcntl/Fcntl.so perl-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294846
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302298341
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305295058
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305294688
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/bin/xchat xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1305301779
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/perl5/auto/File/Glob/Glob.so perl-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294846
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305294685
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305294688
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305294686
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so perl-Scalar-List-Utils-1.23-1.fc15.x86_64 (Fedora Project) 1305294841
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/usr/lib64/perl5/auto/Time/HiRes/HiRes.so perl-4:5.12.3-157.fc15.x86_64 (Fedora Project) 1305294846
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305294688
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1302298359
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1302298359
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305294686
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1302298409
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305294853
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305294684
:/usr/lib64/gconv/KOI8-R.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305294675
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305294688
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305294852
:/usr/lib64/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305294694
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359
:/usr/lib64/xchat/plugins/perl.so xchat-1:2.8.8-9.fc15.x86_64 (Fedora Project) 1305301779

environ:
:XDG_SESSION_ID=1
:HOSTNAME=p0wned
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=65357fa0ce9949c6aa7917d500000010-1305302607.141605-24202968
:GNOME_KEYRING_CONTROL=/tmp/keyring-k8JXWj
:IMSETTINGS_MODULE=none
:USER=got
:USERNAME=got
:MAIL=/var/spool/mail/got
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/got/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/got
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1530
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/got
:SHLVL=1
:LOGNAME=got
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GUPWTdsazN,guid=0b0044d9024fe4b131f9689d00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/got
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-got-7QfuYb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1538,unix/unix:/tmp/.ICE-unix/1538
:ORBIT_SOCKETDIR=/tmp/orbit-got
:SSH_AUTH_SOCK=/tmp/keyring-k8JXWj/ssh
:GPG_AGENT_INFO=/tmp/keyring-k8JXWj/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1714-p0wned-xchat-14_TIME10652237
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/xchat.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9933

event_log:
:2011-05-14-17:16:11> Analyzing coredump 'coredump'
:2011-05-14-17:16:11  Coredump references 97 debuginfo files, 35 of them are not installed
:2011-05-14-17:16:17  Could not parse metalink https://mirrors.fedoraproject.org/metalink?repo=updates-released-debug-f15&arch=x86_64 error was 
:2011-05-14-17:16:17  No repomd file
:2011-05-14-17:16:17  Looking for needed packages in repositories
:2011-05-14-17:16:18  Packages to download: 15
:2011-05-14-17:16:18  Downloading 28.18Mb, installed size: 142.37Mb
:2011-05-14-17:16:22  Downloading (1 of 15) perl-debuginfo-5.12.3-157.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/perl-debuginfo-5.12.3-157.fc15.x86_64.rpm
:2011-05-14-17:16:23  Caching files from unpacked.cpio made from perl-debuginfo-5.12.3-157.fc15.x86_64.rpm
:2011-05-14-17:16:27  Downloading (2 of 15) krb5-debuginfo-1.9-7.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-05-14-17:16:28  Caching files from unpacked.cpio made from krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-05-14-17:16:28  Downloading (3 of 15) perl-Scalar-List-Utils-debuginfo-1.23-1.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/perl-Scalar-List-Utils-debuginfo-1.23-1.fc15.x86_64.rpm
:2011-05-14-17:16:28  Caching files from unpacked.cpio made from perl-Scalar-List-Utils-debuginfo-1.23-1.fc15.x86_64.rpm
:2011-05-14-17:16:29  Downloading (4 of 15) xchat-debuginfo-2.8.8-9.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/xchat-debuginfo-2.8.8-9.fc15.x86_64.rpm
:2011-05-14-17:16:30  Caching files from unpacked.cpio made from xchat-debuginfo-2.8.8-9.fc15.x86_64.rpm
:2011-05-14-17:16:30  Downloading (5 of 15) libsexy-debuginfo-0.1.11-17.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/libsexy-debuginfo-0.1.11-17.fc15.x86_64.rpm
:2011-05-14-17:16:30  Caching files from unpacked.cpio made from libsexy-debuginfo-0.1.11-17.fc15.x86_64.rpm
:2011-05-14-17:16:31  Downloading (6 of 15) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-05-14-17:16:31  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-05-14-17:16:32  Downloading (7 of 15) keyutils-debuginfo-1.2-7.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-05-14-17:16:32  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-05-14-17:16:35  Downloading (8 of 15) openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-05-14-17:16:35  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-05-14-17:16:36  Downloading (9 of 15) libnotify-debuginfo-0.7.2-1.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/libnotify-debuginfo-0.7.2-1.fc15.x86_64.rpm
:2011-05-14-17:16:36  Caching files from unpacked.cpio made from libnotify-debuginfo-0.7.2-1.fc15.x86_64.rpm
:2011-05-14-17:16:41  Downloading (10 of 15) python-debuginfo-2.7.1-7.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/python-debuginfo-2.7.1-7.fc15.x86_64.rpm
:2011-05-14-17:16:42  Caching files from unpacked.cpio made from python-debuginfo-2.7.1-7.fc15.x86_64.rpm
:2011-05-14-17:16:49  Downloading (11 of 15) gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm
:2011-05-14-17:16:50  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-1.fc15.x86_64.rpm
:2011-05-14-17:16:51  Downloading (12 of 15) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-05-14-17:16:51  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-05-14-17:16:52  Downloading (13 of 15) libntlm-debuginfo-1.2-2.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/libntlm-debuginfo-1.2-2.fc15.x86_64.rpm
:2011-05-14-17:16:52  Caching files from unpacked.cpio made from libntlm-debuginfo-1.2-2.fc15.x86_64.rpm
:2011-05-14-17:16:53  Downloading (14 of 15) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-14-17:16:53  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-14-17:16:53  Downloading (15 of 15) enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm: 100%
:2011-05-14-17:16:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633/enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-14-17:16:53  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-14-17:16:53  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-14-17:16:11.2633
:2011-05-14-17:16:54  Backtrace is generated and saved, 19848 bytes
Comment 1 lex0tanil 2011-05-14 12:17:32 EDT
Created attachment 498934 [details]
File: maps
Comment 3 abrt-bot 2012-03-30 09:04:14 EDT
Backtrace analysis found this bug to be similar to bug #699771, closing as duplicate.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #663576, bug #699658
  control-center: bug #704754
  gdm: bug #663572
  glib2: bug #704755
  gnome-disk-utility: bug #655285
  gnome-panel: bug #589824, bug #591855, bug #655288, bug #663575
  gnome-screensaver: bug #655464
  gnome-shell: bug #699771
  gtk2: bug #663574, bug #699660
  polkit-gnome: bug #655286

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 699771 ***

Note You need to log in before you can comment on or make changes to this bug.